[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplicationProperties.SetTitle

Sets the value for the Title property.

## Declaration

Source position: forms.pp line 1840

`protected procedure TApplicationProperties.SetTitle(`
`const AValue: string`
`);`

## Arguments

`AValue` |  | New value for the property.

## See also

TApplicationProperties.Title |  | Contains the title for the application.